html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
html{font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{background:#fff;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section{display:block;}
ol,
ul{list-style:none;}
img{-ms-interpolation-mode:bicubic;border:0;vertical-align:middle;}
table{border-collapse:separate;border-spacing:0;}
caption,
th,
td{font-weight:normal;text-align:left;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";}
blockquote,
q{quotes:"" "";}
a:focus{outline:thin dotted;}
a:hover,
a:active{outline:0;}
a img{border:0;}
body,
button,
input,
select,
textarea{background:#fff;color:#666;font-family:'Open Sans', sans-serif;font-size:14px;font-size:1.4rem;line-height:1.5;font-weight:400;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;color:inherit;font-family:'Open Sans', sans-serif;line-height:1.1;}
h1,
h2,
h3{margin-top:21px;margin-bottom:10.5px;}
h4,
h5,
h6{margin-top:10.5px;margin-bottom:10.5px;}
h1{font-size:32px;font-size:3.2rem;}
h2{font-size:28px;font-size:2.8rem;}
h3{font-size:24px;font-size:2.4rem;}
h4{font-size:20px;font-size:2.0rem;}
h5{-webkit-text-stroke:.35px;font-size:16px;font-size:1.6rem;}
h6{-webkit-text-stroke:.35px;font-size:12px;font-size:1.2rem;}
p{margin-bottom:1.5em;}
p:last-child{margin-bottom:0;}
::selection{background-color:#444;color:#fff;}
b,
strong{font-weight:bold;}
dfn,
cite,
em,
i{font-style:italic;}
code,
kbd,
tt,
var{background:#fafafa;border:1px dashed #ddd;font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr,
acronym{border-bottom:1px dotted #ddd;cursor:help;}
mark,
ins{background:#aee6f8;text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
cite{font-size:12px;font-style:normal;text-transform:uppercase;}
address{font-style:italic;margin:0 0 1.5em;}
pre{background:#fafafa;border:1px dashed #ddd;font-family:"Courier 10 Pitch", Courier, monospace;font-size:15px;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
blockquote{border-top:1px solid #ddd;border-bottom:1px solid #ddd;font-size:24px;font-size:2.4rem;font-style:italic;margin:.5em 0;padding:1em 1.5em;}
blockquote p{margin:0;}
blockquote cite{display:block;font-size:12px;font-size:1.2rem;font-style:normal;text-align:right;text-transform:uppercase;}
a,
a:visited{color:#3299bb;text-decoration:none;outline:0;border:0;}
a:hover,
a:focus,
a:active{color:#39add4;text-decoration:none;outline:0;}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}
ul,
ol{margin:0 0 1.5em 3em;}
ul{list-style:disc;}
ul ul{list-style:circle;}
ul ul ul{list-style:square;}
ol{list-style:decimal;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
li > ul,
li > ol{margin-bottom:0;margin-left:1.5em;}
dt{font-weight:bold;}
dd{margin:0 1.5em 1.5em;}
table{margin:0 0 1.5em;width:100%;}
th{border-bottom:1px solid #ddd;font-weight:bold;}
td{border-bottom:1px solid #ddd;padding:5px 0;}
img{height:auto;max-width:100%;}
.img-responsive{display:block;height:auto;max-width:100%;}
.img-rounded{border-radius:6px;}
.img-thumbnail{padding:4px;line-height:1.428571429;background-color:#ffffff;border:1px solid #eee;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;display:inline-block;max-width:100%;height:auto;}
.img-circle{border-radius:50%;}
figure{margin:0;}
embed,
iframe,
object{max-width:100%;}
audio,
canvas,
video{display:inline-block;max-width:100%;}
button,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{background:#f48540;cursor:pointer;-webkit-appearance:button;line-height:1;font-size:18px;color:#fff;display:inline-block;border:0;padding:15px 20px;text-transform:uppercase;}
input[type="checkbox"],
input[type="radio"]{padding:0;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea{color:#666;border:1px solid #f2f2f2;border-radius:3px;}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus{color:#111;}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"]{padding:8px 10px;}
select{padding:8px 10px;width:98%;}
textarea{overflow:auto;padding:8px 10px;vertical-align:top;width:98%;}
.main-navigation{float:right;max-width:75%;}
.site-content [class*="navigation"]{margin:0 0 1.5em;overflow:hidden;}
[class*="navigation"] .nav-previous{float:left;width:50%;}
[class*="navigation"] .nav-next{float:right;text-align:right;width:50%;}
.menu-toggle-wrapper{display:none;padding:28px 0 0;}
.slicknav-nav{clear:both;}
.slicknav-nav ul,
.slicknav-nav li{display:block;}
.slicknav-nav .slicknav-arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav-nav .slicknav-item{display:block;cursor:pointer;}
.slicknav-nav a{display:block;}
.slicknav-nav .slicknav-item a{display:inline;}
.slicknav-menu:before,
.slicknav-menu:after{content:" ";display:table;}
.slicknav-menu:after{clear:both;}
.slicknav-menu{*zoom:1;}
.slicknav-menu{font-size:16px;display:none;}
.slicknav-btn-text{display:none;}
.slicknav-menutext{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000;}
.slicknav-nav{background:#333333;color:#fff;margin:0;padding:10px 0;font-size:0.875em;}
.slicknav-nav,
.slicknav-nav ul{list-style:none;overflow:hidden;}
.slicknav-nav ul{padding:0;margin:0 0 0 20px;}
.slicknav-nav .slicknav-item{padding:5px 10px;margin:2px 5px;}
.slicknav-nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff;}
.slicknav-nav .slicknav-item a{padding:0;margin:0;}
.slicknav-nav .slicknav-item:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff;}
.slicknav-nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222;}
.slicknav-nav .slicknav-txtnode{margin-left:15px;}
.sf-menu,
.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;left:0;z-index:99;}
.sitebar-default .sf-menu > li > ul{top:5.12em;}
.sitebar-container{ max-width:1250px; margin:0 auto; padding:0 15px}
aside#text-6 {
    background: #7f2b99;
}
aside#text-6 h2.widget-title{ color:#fff;}
.sitebar-top .sf-menu > li > ul{top:3.7em;}
.sf-menu > li{float:left;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu{float:left;margin-bottom:0;}
.sf-menu ul{box-shadow:2px 2px 6px rgba(0, 0, 0, .2);min-width:15em;*width:15em;}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{}
.sf-arrows ul .sf-with-ul{padding-right:2.5em;*padding-right:1em;}
.sf-arrows ul .sf-with-ul:after{content:'';position:absolute;top:50%;right:1em;height:0;width:0;margin-top:-5px;margin-right:-3px;border:5px solid transparent;border-left-color:#333333;border-left-color:rgba(51, 51, 51, .5);}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:#999999;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin:0 1.5em 1.5em 0;}
.alignright{display:inline;float:right;margin:0 0 1.5em 1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.clear:before,
.clear:after,
.container:before,
.container:after,
.row:before,
.row:after,
.site-wrapper:before,
.site-wrapper:after,
.site-header:before,
.site-header:after,
.sitebar:before,
.sitebar:after,
.sitebar-inside:before,
.sitebar-inside:after,
.site-branding:before,
.site-branding:after,
.main-navigation:before,
.main-navigation:after,
.featured-content:before,
.featured-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.site-footer-widgets:before,
.site-footer-widgets:after,
.entry-content:before,
.entry-content:after,
.comment-body:before,
.comment-body:after,
.comment-meta:before,
.comment-meta:after,
.comment-content:before,
.comment-content:after{content:'';display:table;}
.clear:after,
.container:after,
.row:after,
.site-wrapper:after,
.site-header:after,
.sitebar:after,
.sitebar-inside:after,
.site-branding:after,
.main-navigation:after,
.featured-content:after,
.site-content:after,
.site-footer:after,
.site-footer-widgets:after,
.entry-content:after,
.comment-body:after,
.comment-meta:after,
.comment-content:after{clear:both;}
.site-wrapper{position:relative;}
.site-branding{float:left;overflow:hidden;width:240px;word-wrap:break-word;}
.site-title{font-size:32px;font-size:3.2rem;line-height:1;margin:0;text-transform:uppercase;}
.site-description{font-size:12px;font-size:1.2rem;line-height:1;margin:5px 0 0;}
.site-footer-widgets{background:#f0f0f0;border-top:1px solid #ddd;padding:50px 0 25px;}
.custom-background-image .site-footer-widgets{background:rgba(240, 240, 240, 0.95);}
.social-links{margin-bottom:25px;}
.social-links > ul{margin:0;padding:0;list-style:none;}
.social-links > ul:before,
.social-links > ul:after{content:" ";display:table;}
.social-links > ul:after{clear:both;}
.social-links > ul > li{position:relative;display:inline-block;margin:0;padding:0;}
.site-info .social-links-icon,
.site-info .social-links-icon:visited{background-color:#f0f0f0;color:#3299bb;-webkit-border-radius:50%;border-radius:50%;display:table;font-size:22px;line-height:22px;margin-right:8px;width:50px;height:50px;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease;transition:background .5s ease;}
.site-info .social-links-icon:hover,
.site-info .social-links-icon:focus,
.site-info .social-links-icon:active{background:#3299bb;color:#fff;}
.site-info .social-links-icon > i{display:table-cell;vertical-align:middle;}
.error-404 .widget{padding:25px 0;}
.widget a,
.widget a:visited{color:#333;}
.widget a:hover,
.widget a:focus,
.widget a:active{color:#999;}
.widget ul,
.widget ol{list-style:none;margin:0;}
.widget li > ul,
.widget li > ol{margin-bottom:0;margin-left:1.5em;}
.widget li{border-top:1px solid #eee;padding:9px 0;}
.widget li:first-child{border-top:0;}
.widget li ul{border-top:1px solid #eee;margin-top:9px;}
.widget li li:last-child{padding-bottom:0;}
.widget select{max-width:100%;}
form.search-form{position:relative;margin:0;padding:0;}
form.search-form input[type="search"]{padding:12px 8px;}
.sidebar form.search-form input[type="search"]{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
form.search-form input[type="submit"]{position:absolute;z-index:1;right:0;top:0;height:100%;width:30px;font-size:0.00001em;line-height:0;color:transparent;cursor:pointer;opacity:0;filter:alpha('opacity=0');outline:0;}
form.search-form:before{content:"\f002";font-family:'FontAwesome';position:absolute;z-index:0;top:0;right:5px;width:30px;font-size:14px;padding:12px 0;margin:0;text-align:center;vertical-align:middle;}
.tagcloud a,
.tagcloud a:visited{border:1px solid #eee;border-radius:4px;color:#898a8c;display:inline-block;margin:0 4px 6px 0;padding:2px 10px;}
.tagcloud a:hover,
.tagcloud a:focus,
.tagcloud a:active{background:#3299bb;color:#fff;}
.sticky{}
.error-404,
.no-results{background:#fff;border-bottom:3px solid #ddd;padding:0;}
.page-header{background:#f0f0f0;border-bottom:1px solid #ddd;padding:25px;text-align:center;}
.page-title{font-size:18px;margin:0;}
.entry-title a,
.entry-title a:visited,
.page-title a,
.page-title a:visited{color:#333;}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active,
.page-title a:hover,
.page-title a:focus,
.page-title a:active{color:#999;}
.post-thumbnail{text-align:center;margin-bottom:50px;}
.entry-content,
.entry-summary{margin-bottom:50px;padding:0 10px;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.page-content{margin-bottom:50px;padding:50px 50px 0;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
img{image-rendering:-ms-optimize-contrast}
.page-links{clear:both;margin:0 0 1.5em;}
.entry-meta{color:#999;}
.entry-meta a,
.entry-meta a:visited{color:#999;}
.entry-meta a:hover,
.entry-meta a:focus,
.entry-meta a:active{color:#999;}
.entry-meta-footer{font-size:13px;padding:0 50px;}
.entry-meta-footer a,
.entry-meta-footer a:visited{color:#3299bb;}
.entry-meta-footer a:hover,
.entry-meta-footer a:focus,
.entry-meta-footer a:active{color:#39add4;}
.cat-links,
.tags-links,
.comments-link,
.edit-link{margin-right:10px;}
.byline,
.updated{display:none;}
.single .byline,
.group-blog .byline{display:inline;}
.hentry .mejs-container{margin:0 0 18px;}
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls{background:#333;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{background:#fff;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-current{background:#3299bb;}
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{background:rgba(255, 255, 255, .33);}
.hentry .mejs-container .mejs-controls .mejs-time{padding-top:9px;}
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{border-radius:0;}
.hentry .mejs-overlay-loading{background:transparent;}
.gallery{}
.gallery-item{float:left;margin:0 4px 4px 0;overflow:hidden;position:relative;}
.gallery-columns-1 .gallery-item{max-width:100%;}
.gallery-columns-2 .gallery-item{max-width:48%;max-width:-webkit-calc(50% - 4px);max-width:calc(50% - 4px);}
.gallery-columns-3 .gallery-item{max-width:32%;max-width:-webkit-calc(33.3% - 4px);max-width:calc(33.3% - 4px);}
.gallery-columns-4 .gallery-item{max-width:23%;max-width:-webkit-calc(25% - 4px);max-width:calc(25% - 4px);}
.gallery-columns-5 .gallery-item{max-width:19%;max-width:-webkit-calc(20% - 4px);max-width:calc(20% - 4px);}
.gallery-columns-6 .gallery-item{max-width:15%;max-width:-webkit-calc(16.7% - 4px);max-width:calc(16.7% - 4px);}
.gallery-columns-7 .gallery-item{max-width:13%;max-width:-webkit-calc(14.28% - 4px);max-width:calc(14.28% - 4px);}
.gallery-columns-8 .gallery-item{max-width:11%;max-width:-webkit-calc(12.5% - 4px);max-width:calc(12.5% - 4px);}
.gallery-columns-9 .gallery-item{max-width:9%;max-width:-webkit-calc(11.1% - 4px);max-width:calc(11.1% - 4px);}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0;}
.gallery-caption{background-color:rgba(0, 0, 0, 0.7);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#fff;font-size:12px;line-height:1.5;margin:0;max-height:50%;opacity:0;padding:6px 8px;position:absolute;bottom:0;left:0;text-align:left;width:100%;}
.gallery-caption:before{content:"";height:100%;min-height:49px;position:absolute;top:0;left:0;width:100%;}
.gallery-item:hover .gallery-caption{opacity:1;}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption{display:none;}
.entry-format{color:#fff;margin-top:25px;}
.entry-meta .entry-format-icon,
.entry-meta .entry-format-icon:visited{background-color:#3299bb;color:#fff;-webkit-border-radius:50%;border-radius:50%;display:table;font-size:45px;line-height:45px;margin:0 auto;width:100px;height:100px;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease;transition:background .5s ease;}
.entry-meta .entry-format-icon:hover,
.entry-meta .entry-format-icon:focus,
.entry-meta .entry-format-icon:active{background:#f5f5f5;color:#333;}
.entry-format-icon > i{display:table-cell;vertical-align:middle;}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}
.blog .format-quote blockquote,
.archive .format-quote blockquote{border:none;margin:0;}
#comments{margin-top:50px;}
.comments-area-wrapper{background:#fff;border-bottom:3px solid #ddd;margin-bottom:50px;padding:0;}
.no-comments-wrapper{background:#f0f0f0;border-bottom:1px solid #ddd;font-size:18px;margin-top:-50px;padding:25px;text-align:center;}
.comments-title{background:#f0f0f0;border-bottom:1px solid #ddd;font-size:18px;margin:0;padding:25px;text-align:center;}
#comment-nav-above{margin:0;padding:50px 50px 0;}
#comment-nav-below{margin:0;padding:0 50px 50px;}
.comment-list{list-style:none;margin:0 0 50px;padding:50px 50px 0;}
.comment-list .children{list-style:none;}
.comment-list .comment-body{border-bottom:3px solid #ddd;margin:0 0 25px;position:relative;padding:0 0 25px;}
.comment-list .pingback .comment-body{padding-left:0;}
.comment-list .bypostauthor .comment-body{background:#f5f5f5;border-bottom:3px solid #3299bb;padding:25px;}
.comment-list .comment-body{padding-left:83px;}
.comment-list .children .comment-body{padding-left:54px;}
.comment-list .bypostauthor .comment-body{padding-left:108px;}
.comment-list .children .bypostauthor .comment-body{padding-left:79px;}
.comment-list .comment-author .avatar{border:1px solid #ddd;padding:2px;position:absolute;top:0;left:0;}
.comment-list .bypostauthor .comment-author .avatar{top:25px;left:25px;}
.comment-list .comment-author .avatar{width:68px;height:68px;}
.comment-list .children .comment-author .avatar{width:39px;height:39px;}
.comment-list .comment-meta{font-size:12px;margin-bottom:15px;text-transform:uppercase;}
.comment-list .comment-content{margin-bottom:15px;word-wrap:break-word;}
.comment-list .reply{font-size:12px;text-transform:uppercase;}
.comment-list .comment-author .fn{font-weight:900;}
.comment-list .comment-author .fn a,
.comment-list .comment-author .fn a:visited{color:#333;}
.comment-list .comment-author .fn a:hover,
.comment-list .comment-author .fn a:focus,
.comment-list .comment-author .fn a:active{color:#999;}
.comment-list .says{display:none;}
.comment-list .edit-link{margin-left:15px;}
.comment-list .comment-awaiting-moderation{color:#3299bb;margin-top:10px;}
.comment-respond{background:#fff;border-bottom:3px solid #ddd;margin-bottom:50px;padding:50px 50px;position:relative;}
.comment-list .comment-respond{padding:0 0 25px;}
.comment-respond .comment-reply-title{margin:0 0 10px;}
.comment-respond .logged-in-as{color:#3299bb;}
.comment-respond .comment-notes,
.comment-respond .logged-in-as,
.comment-respond .form-allowed-tags,
.comment-respond .form-allowed-tags code{font-size:13px;}
.comment-respond .comment-form label{display:block;}
.comment-respond .required{color:#c0392b;}
.comment-respond #cancel-comment-reply-link{color:#c0392b;font-size:14px;position:absolute;text-transform:uppercase;top:0;right:0;}
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption{border:1px solid #ddd;margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:98%;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.affix{position:fixed;}
.sharedaddy{margin:30px 0 0;}
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.infinite-loader{margin:0 auto;text-align:center;width:35px;}
#infinite-handle span{background:#3299bb;display:block;font-size:16px;line-height:1.5;letter-spacing:5px;text-align:center;text-transform:uppercase;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease;transition:background .5s ease;}
#infinite-handle span:hover{background:#39add4;}
.tiled-gallery{max-width:100%;}
.featured-content{margin-bottom:50px;}
.featured-content .hentry{background:#fff;border-bottom:3px solid #ddd;margin-bottom:0;padding:0;}
.featured-content .featured-post-thumbnail{text-align:center;margin-bottom:25px;}
.featured-content .entry-header{margin-bottom:15px;padding:0 25px;text-align:left;}
.featured-content .entry-title{font-size:18px;line-height:1.5;margin:0;padding:0;}
.featured-content .entry-summary{margin-bottom:25px;padding:0 25px;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.featured-content .sharedaddy{display:none;}
.sitebar-default{}
.sitebar-top .sitebar-inside{height:80px;}
.sitebar-top{background:#fff;border-bottom:1px solid #ddd;margin-top:0;padding-bottom:8px;padding-top:20px;}
.sitebar-inside{background:#fff;height:110px;}
.phone a{color:#4d54a6;font-size:30px;line-height:25px;background:url("./images/phone-ico.png") left center no-repeat;padding-left:45px;}
.phone-mail .phone a{padding-left:65px;}
.mail a{background:url("./images/mail-icon.png") left center no-repeat;padding-left:65px;}
p.mail{margin-left:-20px;}
.sf-menu a,
.sf-menu a:visited{font-size:20px;color:#232323;padding:0 1em;text-decoration:none;zoom:1;text-transform:uppercase;}
.sf-menu a:hover,
.sf-menu a:focus,
.sf-menu a:active{color:#999;}
.sf-menu li:last-child a{border-right:none;}
.sf-menu ul a{border-bottom:1px solid #f5f5f5;padding:.75em 1em;}
.sf-menu ul li:last-child a{border-bottom:none;}
.sf-menu li{word-wrap:break-word;white-space:normal;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;}
.sf-menu ul li{background:#ffffff;}
.sf-menu ul ul li{background:#ffffff;}
.sf-menu li:hover,
.sf-menu li.sfHover{-webkit-transition:none;transition:none;}
.sitebar-default .site-primary-menu{padding:0px 0 0;}
.sitebar-top .site-primary-menu{padding:0px 0 0;}
.sitebar-default .site-branding{padding:0px 0 0;}
.sitebar-top .site-branding{padding:24px 0 0;}
.sitebar-default .site-branding-logo{}
.sitebar-top .site-branding-logo{height:80px;padding:0;}
.sitebar-top .site-branding .site-description{display:none;}
.single .header-custom,
.page .header-custom{max-height:auto;}
.widget{background:#fff;margin-bottom:30px;padding:28px;width:100%;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;text-align:center;}
#secondary h2.widget-title{border-bottom:1px solid #f37a2f;color:#252525;font-size:20px;line-height:25px;padding-bottom:12px;}
.banner-home{background:url("./images/home-banner.jpg") center center no-repeat;height:490px;background-size:cover;}
.banner-contact{background:url("./images/contact-banner.jpg") center center no-repeat;height:498px;}
.site-info{background:#0c0c0c;color:#5f5f5f;font-size:16px;padding:15px 0;line-height:25px;}
.credits-blog{text-align:center;}
.custom-background-image .site-info{background:#0c0c0c;}
.site-info a{color:#5f5f5f;text-decoration:none;}
.site-info a:visited{color:#5f5f5f;}
.site-info a:hover,
.site-info a:focus,
.site-info a:active{color:#5f5f5f;text-decoration:none;}
.credits-designer{color:#5f5f5f;}
.credits-designer a,
.credits-designer a:visited{color:#5f5f5f;}
.credits-designer a:hover,
.credits-designer a:focus,
.credits-designer a:active{color:#5f5f5f;text-decoration:none;}
.site-content{background:#fff;padding:0 0;}
.custom-background-image .site-content{background:#fff;}
.hentry{background:#fff;padding:10px 0;}
.entry-header{margin-bottom:50px;padding:0 50px;text-align:center;}
.entry-title{margin:0 0 10px;}
.site-header{background:#fff;}
.custom-background-image .site-header{background:#fff;height:105px;}
.admin-bar .site-header{top:32px;}
.header-custom{background:#f0f0f0;min-height:300px;width:100%;}
.sitebar{width:100%;z-index:100;}
.sitebar-fixed{position:fixed;top:0;left:0;}
.admin-bar .sitebar-fixed{top:32px;}
.sitebar-default .sitebar-inside{margin-top:0;padding-bottom:5px;padding-top:20px;}
.widget-title{font-size:18px;margin:0 0 30px;padding:0;}
div#secondary{margin:40px 10px;}
#post-30 .entry-header{display:none;}
.entry-content p{color:#1e1e1e;font-size:17px;line-height:25px;}
.services-background{height:100%;position:relative;margin-bottom:30px;}
.services-text{color:#ffffff;font-size:18px;line-height:25px;padding:1.5rem;max-width:100%;display:inline-block;text-align:left;position:absolute;top:55%;left:0;right:0;}
.services-imgs{display:inline-block;height:90%;width:100%;}
.contact-us-main{background:url("./images/contact-bg.jpg") center center no-repeat;height:519px;background-size:cover;}
.contact-us-main .widget{background:transparent;}
.blocks-op{background:rgba(41, 53, 67, 0.9);padding:25px;border:1px solid #dde9f5;margin:20px;min-height:275px;}
.contact-us-main .widget-title{color:#ffffff;font-size:40px;line-height:25px;text-transform:uppercase;margin:35px 0;}
.contact-us-main .textwidget p,
.contact-us-main .textwidget a{font-size:20px;line-height:25px;color:#fff;}
.phone-mail{margin:17% 0;}
#post-30 .entry-content{margin-bottom:10px;}
#primary{margin-top:35px;}
#text-9{padding:0;margin:0;}
.postal-address h1{color:#484848;font-size:30px;line-height:25px;margin-bottom:15px;}
.postal-address p{color:#484848;font-size:20px;line-height:35px;}
.contact-form label{color:#484848;line-height:25px;}
.contact-form label span{color:#a8a8a8;}
.contact-form input[type='text'],
.contact-form input[type='email'],
.contact-form textarea{background:#ebebeb;}
.first-c div,
.radio-c,
.ta-c{float:left;width:31%;}
.ta-c{width:61%;margin-right:0;}
.radio-c{width:31%;}
.contact-form textarea{width:98% !important;height:150px !important;}
.postal-address{clear:both;padding-top:15px;}
#post-86 .entry-title{text-transform:uppercase;}
#post-86 .entry-header{margin-bottom:10px;}
.banner-contact div#secondary{margin:40px 10px;}
/*.banner-contact div#secondary .widget{background:rgba(255, 255, 255, .8);}*/
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea{border-radius:0;}
.radio-c,
.ta-c{margin-top:10px;}
.credits-designer{display:none;}
.current-menu-item a, .current-menu-item a:visited{color:#f48540;}
@media (min-width:1200px){.layout-box .site-wrapper{width:1200px;margin:50px auto;-webkit-box-shadow:0 6px 12px 0 rgba(0, 0, 0, 0.175);box-shadow:0 6px 12px 0 rgba(0, 0, 0, 0.175);}
}
@media (min-width:768px) and (max-width:1199px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){.first-c div, .radio-c, .ta-c{margin-right:14px;}
.ta-c{width:65%;}
}
@media (max-width:991px){.banner-home{height:auto;}
.entry-content,
.entry-summary{padding:0 10px;}
.contact-us-main{height:auto;}
.clear-sm{clear:both;}
.services-text{font-size:16px;}
.phone-mail p{width:100%;}
}
@media (max-width:767px){.gmap iframe{height:auto;}
.slicknav-nav{z-index:99999999;width:100%;position:fixed;top:90px;;display:block;}
.slicknav-nav.slicknav-hidden{display:none;}
.js .primary-menu{display:none;}
.js .slicknav-menu,
.js .menu-toggle-wrapper{display:block;}
.custom-background-image .site-header{height:auto;}
.phone,
.js .menu-toggle-wrapper{float:left;}
.a.skip-link.screen-reader-text{}
.screen-reader-text{display:none;}
.menu-toggle-wrapper{padding:0 20px;}
.main-navigation{margin-top:35px;}
.sitebar-top{padding:8px 0 0 0;}
.tel-text{display:none;}
.sticky-mobile{top:0;left:0;right:0;position:fixed;z-index:999999;}
.services-text{font-size:20px;top:75%;}
.contact-form input[type='text'],
.contact-form input[type='email'],
.first-c div,
.radio-c,
.ta-c,
.contact-form textarea{width:100% !important;}
}
@media (max-width:640px){.services-text{top:55%;}
.contact-us-main #sidebar{margin:0;}
.contact-us-main .widget{padding:0;}
}
@media (max-width:400px){div#secondary{margin:20px 0 0;}
.site-branding{width:60%;}
.main-navigation{margin-top:30px;}
.contact-us-main .textwidget .col-md-6{padding:0;}
.blocks-op{margin:0 0 20px 0;min-height:auto;padding:10px;}
.contact-us-main .textwidget p,
.contact-us-main .textwidget a{font-size:18px;}
p.mail{margin-left:-10px;}
.services-text{top:40%;font-size:16px;}
.postal-address h1{font-size:22px;}
.postal-address p{font-size:16px;line-height:26px;}
}